Bug 204604 - [si_LK] missing language Langpack for Sinhala
[si_LK] missing language Langpack for Sinhala
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: i18n, Translation
Depends On:
  Show dependency treegraph
Reported: 2006-08-30 07:36 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-29 03:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-08-30 07:36:14 EDT
Description of problem:
Sinhala (si_LK)'s language package is not available.

Version-Release number of selected component (if applicable):

Additional info:
it is not yet include in Openoffice itself.
Sinhala Team is there, but no package is released
Comment 2 Caolan McNamara 2006-08-30 07:52:01 EDT
ah now! :-), http://si.openoffice.org doesn't even have more than "This project
is under construction. It will be ready shortly. Please be patient." let alone a
downloadable translation file. 

I can include a Sinhalaese langpack once there are translations written for
Sinhala. But unless you know of some existing translations in Sinhala for OOo
hosted elsewhere there's little point assigned this task to me as I'm incapable
of resolving this bugzilla.

Perhaps this should either be reassigned to our translation team if they have
the ability to generate such translations, or closed as CANTFIX until something
I can include becomes available
Comment 5 Chester Cheng 2007-08-29 01:07:49 EDT
Hi Ankit,  is there any update for this bug?
Comment 6 Ankit Patel 2007-08-29 01:24:16 EDT

We have the resouce (translator) for sinhala, but the priority for him is to
translate Fedora, Gnome plus internal redhat documentation. As sinhala is newly
added language in RHEL5 as technology preview feature and it's translation
status is very low in most of the projects, we couldn't able to complete
Openoffice.org in sinhala for this release (5.1). So, better we close this bug
Comment 7 Caolan McNamara 2007-08-29 03:49:09 EDT
ok, lets reflect reality and go for NEXTRELEASE. It makes no sense to keep this
assigned to me as I can have no useful input into translations.

Note You need to log in before you can comment on or make changes to this bug.